<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="167254">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A47" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
OBJETOS PERSONALES O DOMÉSTICOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A47" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
MOBILIARIO</text>
						<entryReference> 
instalación o adaptación de asientos para los vehículos <sref ref="B60N"/>
						</entryReference>
					</titlePart>
					<titlePart>
						<text> 
ARTICULOS O APARATOS DE USO DOMESTICO</text>
					</titlePart>
					<titlePart>
						<text> 
MOLINILLOS DE CAFE</text>
					</titlePart>
					<titlePart>
						<text> 
MOLINILLOS DE ESPECIAS</text>
					</titlePart>
					<titlePart>
						<text> 
ASPIRADORES EN GENERAL</text>
						<entryReference> 
escaleras de mano <sref ref="E06C"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A47" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
En la presente clase, la expresión siguiente tiene el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph>
									<text> 
"mobiliario" cubre igualmente los caballetes o soportes, p. ej. para pizarras o tableros de dibujo.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="A47B" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MESAS</text>
						</titlePart>
						<titlePart>
							<text> 
ESCRITORIOS</text>
						</titlePart>
						<titlePart>
							<text> 
MOBILIARIO DE OFICINA</text>
						</titlePart>
						<titlePart>
							<text> 
MUEBLES CON CAJONES</text>
						</titlePart>
						<titlePart>
							<text> 
CAJONES</text>
						</titlePart>
						<titlePart>
							<text> 
PARTES CONSTITUTIVAS GENERALES DE LOS MUEBLES</text>
							<entryReference> 
unión de muebles<nbsp></nbsp>
								<sref ref="F16B0012000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A47B" definition="yes" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
En la presente subclase, las expresiones siguientes tienen el significado abajo indicado:</text>
								<subnote type="bullet">
									<noteParagraph>
										<text> 
"mesas" cubre igualmente mesas, o caballetes para ellas, para uso no doméstico;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
"muebles con cajones" o "muebles con anaqueles" cubren igualmente los muebles con cajones o con anaqueles para almacenamiento en general.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47B" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
MESAS CARACTERIZADAS POR LA ESTRUCTURA</text>
								<indexEntry>
									<text> 
Mesas extensibles; mesas plegables o desmontables; mesas embutibles</text>
									<references>
										<sref ref="A47B0001000000"></sref> 
; <sref ref="A47B0003000000"></sref> 
, <sref ref="A47B0005040000"></sref> 
; <sref ref="A47B0007020000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otras mesas</text>
									<references>
										<mref endRef="A47B0011000000" endRefLevel="c" endRefType="/" ref="A47B0005000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Elementos constitutivos</text>
									<references>
										<sref ref="A47B0013000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MESAS O MESAS DE DESPACHO CARACTERIZADAS POR SU DESTINO</text>
								<indexEntry>
									<text> 
Destinadas a leer o escribir o dibujar</text>
									<references>
										<mref endRef="A47B0023000000" endRefLevel="c" endRefType="/" ref="A47B0017000000" refLevel="c" refType="/"></mref> 
, <sref ref="A47B0027000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para ordenadores</text>
									<references>
										<sref ref="A47B0021000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para uso doméstico</text>
									<references>
										<mref endRef="A47B0035000000" endRefLevel="c" endRefType="/" ref="A47B0029000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otras mesas</text>
									<references>
										<sref ref="A47B0023000000"></sref> 
, <sref ref="A47B0025000000"></sref> 
, <sref ref="A47B0037000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
BANCOS O PUPITRES DE ESCUELA</text>
								<references>
									<sref ref="A47B0039000000"></sref> 
, <sref ref="A47B0041000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MUEBLES DE CAJON, DE ESTANTERIAS O SIMILARES CARACTERIZADOS POR SU ESTRUCTURA</text>
								<indexEntry>
									<text> 
De construcción rígida</text>
									<references>
										<sref ref="A47B0053000000"></sref> 
, <sref ref="A47B0055000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Plegables, desmontables o extensibles</text>
									<references>
										<sref ref="A47B0043000000"></sref> 
, <sref ref="A47B0045000000"></sref> 
, <sref ref="A47B0047000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Con anaqueles o entrepaños regulables</text>
									<references>
										<sref ref="A47B0057000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros muebles de cajones o de anaqueles similares</text>
									<references>
										<sref ref="A47B0046000000"></sref> 
, <sref ref="A47B0049000000"></sref> 
, <sref ref="A47B0051000000"></sref>
										<sref ref="A47B0053000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MUEBLES CON CAJONES, ESTANTERIAS O SIMILARES CARACTERIZADOS POR SU DESTINO</text>
								<indexEntry>
									<text> 
Para bibliotecas</text>
									<references>
										<sref ref="A47B0063000000"></sref> 
, <sref ref="A47B0065000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para utilización en una cocina o para almacenado de alimentos o bebidas</text>
									<references>
										<mref endRef="A47B0077000000" endRefLevel="c" endRefType="/" ref="A47B0071000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros muebles con cajones o anaqueles o similares</text>
									<references>
										<sref ref="A47B0061000000"></sref> 
, <sref ref="A47B0067000000"></sref> 
, <sref ref="A47B0069000000"></sref> 
, <sref ref="A47B0079000000"></sref> 
, <sref ref="A47B0081000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MUEBLES COMBINADOS</text>
								<references>
									<sref ref="A47B0083000000"></sref> 
, <sref ref="A47B0085000000"></sref> 
, <sref ref="A47B0087000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PARTES CONSTITUTIVAS DE MUEBLES</text>
								<references>
									<mref endRef="A47B0096000000" endRefLevel="c" endRefType="/" ref="A47B0088000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MOBILIARIO DIVERSO O ACCESORIOS DIVERSOS DE MUEBLES</text>
								<references>
									<sref ref="A47B0095000000"></sref> 
, <sref ref="A47B0097000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="A47B0013000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A47B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas o mesas de despacho caracterizadas por su estructura</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="180" symbol="A47B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas extensibles</text>
								<entryReference> 
estanterías extensibles <sref ref="A47B0046000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con tableros suplementarios empotrados y armaduras fijas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0001030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con los tableros plegables o abatibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con tableros suplementarios o batientes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0001050000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con los tableros extensibles por extracción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de persiana articulada</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0001080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de armadura extensible</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas de deslizamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="200" symbol="A47B0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas plegables o desmontables</text>
								<entryReference> 
con dos hojas suspendidas o elevadas o mesas de pared <sref ref="A47B0005040000"></sref>
								</entryReference>
								<entryReference> 
con bandejas de altura variables <sref ref="A47B0009000000"></sref>
								</entryReference>
								<entryReference> 
mesas de desayuno o para té plegables <sref ref="A47B0031040000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con patas en cruz articuladas</text>
									<entryReference> 
regulables para variar la altura del tablero <sref ref="A47B0009160000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de persiana articulada</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0003060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
desmontables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0003080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con patas pivotantes sobre el tablero o armazón de la mesa</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0003083000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con los tableros suplementarios plegables</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0003087000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con tirantes sujetando las patas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0003091000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con tirantes sujetando las patas</text>
										<entryReference> 
combinados con tableros suplementarios replegables <sref ref="A47B0003087000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0003100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas de viaje o de baúl</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0003120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas desmontables con tableros suplementarios separables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0003140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Conjuntos de mesa y asiento plegables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="190" symbol="A47B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Paneles suspendidos o elevables que forman una mesa</text>
							</titlePart>
							<titlePart>
								<text> 
Mesas de pared</text>
								<entryReference> 
mesas para enfermos <sref ref="A47B0023000000"></sref>
								</entryReference>
								<entryReference> 
combinadas con otros muebles <sref ref="A47B0083000000"></sref>
								</entryReference>
								<entryReference> 
mesas apoyabrazo para sillas <sref ref="A47C"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
separables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0005040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
plegables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0005060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con patas que soportan la mesa al apoyarse sobre el suelo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="210" symbol="A47B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas rígidas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas embutibles unas en otras</text>
								</titlePart>
								<titlePart>
									<text> 
Mesas embutibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="170" symbol="A47B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas con tableros de altura regulable</text>
								<entryReference> 
asientos de altura variable <sref ref="A47C0003200000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con dispositivo de equilibrado, p. ej. a base de muelle o contrapeso</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con eje vertical</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con cremallera vertical</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con grapas que actúan sobre vástagos verticales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con un cilindro que contiene un fluido que actúa verticalmente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con medios no rígidos de regulación de la altura, p. ej. una cadena, un cable</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con pasadores que se introducen en agujeros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con medios para, o adaptados para inclinar las patas de la mesa a fin de hacer variar la altura de su tablero, p. ej. con patas en cruz regulables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con un tablero suplementario o patas suplementarias para hacer variar la altura de tablero</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0009200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Guías telescópicas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="160" symbol="A47B0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas de tablero giratorio sobre ejes verticales</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="220" symbol="A47B0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Partes constitutivas de las mesas o escritorios</text>
								<entryReference> 
cajones <sref ref="A47B0088000000"></sref>
								</entryReference>
								<entryReference> 
patas de muebles en general <sref ref="A47B0091000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Armazones</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0013040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de madera</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0013060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de metal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A47B0013080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tableros de mesa</text>
								</titlePart>
								<titlePart>
									<text> 
Bordes para éstos</text>
									<entryReference> 
no limitados para los tableros de mesa <sref ref="A47B0095040000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0013100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Tableros que no sean circulares o rectangulares, caracterizados por su forma</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0013120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Tableros transparentes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0013140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Tableros móviles para servir</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0013160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Soportes para vasos, ceniceros, lámparas, candelabros formando parte de las mesas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A47B0037000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A47B0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas o mesas de despacho caracterizadas por su destino específico</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19680901,20060101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="140" symbol="A47B0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas de despacho</text>
								<entryReference>
									<sref ref="A47B0021000000"></sref> 
 tiene prioridad</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con elementos regulables en altura</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0017030000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con elementos extensibles o regulables horizontalmente que no sean los cajones, p. ej. tableros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0017040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con compartimientos secretos o a prueba de fuego</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0017060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con elementos, p. ej. bandejas, móviles sobre un pivote o por medio de cadenas o de correas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="130" symbol="A47B0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Atriles</text>
							</titlePart>
							<titlePart>
								<text> 
Pupitres</text>
							</titlePart>
							<titlePart>
								<text> 
Facístoles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Atriles de iglesia</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0019040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas de teléfono, p. ej. con sujetalibros o estanterías</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0019060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con tablero regulable</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0019080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Atriles plegables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0019100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por su colocación con dispositivos auxiliares, p. ej. pinzas para notas, indicadores de línea</text>
									<entryReference> 
indicadores de emplazamiento <u> 
en sí</u>
										<sref ref="B42D0009000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19680901,20060101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="A47B0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas o escritorios especialmente adaptados para su uso en puestos de trabajo informáticos individuales, p.ej. para el tratamiento de texto o para la introducción manual de datos</text>
							</titlePart>
							<titlePart>
								<text> 
Mesas o escritorios especialmente adaptados para el mecanografiado</text>
							</titlePart>
							<titlePart>
								<text> 
Dispositivos auxiliares para la fijación a tales mesas o escritorios</text>
								<entryReference> 
almohadillas para el ratón <u> 
en si</u>
									<sref ref="G06F0003039000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="20060101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0021007000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con las pantallas situadas bajo el tablero, p.ej. pantallas visibles a través de la superficie de trabajo trasparente de la mesa o el escritorio</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20060101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0021013000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por elementos regulables, p.ej. tableros, reposa brazos, apoyos para las muñecas o plataformas para el ratón</text>
									<entryReference>
										<sref ref="A47B0021007000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19680901,20060101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0021020000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elementos regulables únicamente en altura</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19680901,20060101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0021030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elementos regulables horizontales, p.ej. solamente extensibles</text>
										<entryReference> 
cajones <sref ref="A47B0088000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19680901,20060101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0021040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por los medios utilizados para fijar o sujetar las máquinas de escribir o el equipo informático</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A47B0021060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por los medios utilizados para fijar, sujetar u ocultar los cables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="110" symbol="A47B0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas para camas </text>
								<entryReference> 
mesas de operaciones <sref ref="A61G0013000000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Bandejas</text>
							</titlePart>
							<titlePart>
								<text> 
Caballetes de lectura</text>
							</titlePart>
							<titlePart>
								<text> 
Apoyalibros</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0023020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
pudiendo fijarse a la estructura del lecho</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0023040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con apoyo sobre la mesa, el suelo o la pared</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0023060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizados por su asociación con dispositivos auxiliares, p. ej. indicadores de línea, sistema para pasar las páginas, portalámparas</text>
									<entryReference> 
indicadores de emplazamiento, instrumentos para volver la página <u> 
en sí</u>
										<sref ref="B42D0009000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="A47B0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas de bridge</text>
							</titlePart>
							<titlePart>
								<text> 
Mesas para otros juegos</text>
								<entryReference> 
mesas de billar <sref ref="A63D0015000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="A47B0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas de despacho o tableros de dibujo</text>
							</titlePart>
							<titlePart>
								<text> 
Soportes para tableros de dibujo</text>
								<entryReference> 
mesas transformables en tableros de dibujo <sref ref="A47B0085020000"></sref>
								</entryReference>
								<entryReference> 
caballetes o soportes para pizarras o análogos <sref ref="A47B0097040000"></sref>
								</entryReference>
								<entryReference> 
mesas de dibujo <sref ref="B43L0005000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0027020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas de dibujo regulables sin medios de equilibrado</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0027040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes de tableros de dibujo regulables con medios de equilibrado para el tablero</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0027060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
equilibrado por medio de muelles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0027080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con guía para un acoplamiento paralelo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0027100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
equilibrado por medio de contrapesos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0027120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con guía para un acoplamiento paralelo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0027140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Armazones regulables</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0027160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
regulables por medios hidráulicos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0027180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios de apastillado, p. ej. para fijar la inclinación del tablero</text>
									<entryReference>
										<sref ref="A47B0027140000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="A47B0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas de costura</text>
								<entryReference> 
para uso industrial <sref ref="D05B0075000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="A47B0031000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas para postre o para el té, carros o mesas de ruedas</text>
								<entryReference> 
características relativas al tren de rodaje o a la maniobrabilidad manual <sref ref="B62B"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0031020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con medios de calentado, enfriado o de ventilación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0031040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
plegables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0031060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
concebidas para ser utilizadas en vehículos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="A47B0033000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas de cocina o mesas para el lavado de la vajilla</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="A47B0035000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas combinadas con tableros de plancha, lavadoras, secadoras o similares</text>
								<entryReference> 
máquinas de lavar, tableros para planchar, secadoras <u> 
en sí</u>
									<sref ref="D06F"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="150" symbol="A47B0037000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mesas destinadas a otros usos especiales</text>
								<entryReference> 
mesas de flores <sref ref="A47G0007040000"></sref>
								</entryReference>
								<entryReference> 
mesas de operaciones <sref ref="A61G0013000000"></sref>
								</entryReference>
								<entryReference> 
mesas de laboratorio <sref ref="B01L0009020000"></sref>
								</entryReference>
								<entryReference> 
mesas de trabajo<nbsp></nbsp>
									<sref ref="B25H0001020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0037020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas especialmente concebidas para ser utilizadas como proyectores fotográficos para uso doméstico, p. ej. mesas con dispositivos para colocarlas horizontales</text>
									<entryReference> 
mesas de altura regulable <sref ref="A47B0009000000"></sref>
									</entryReference>
									<entryReference> 
mesas con tablero de inclinación regulable <sref ref="A47B0013000000"></sref> 
, <sref ref="A47B0019060000"></sref> 
, <sref ref="A47B0023000000"></sref> 
, <sref ref="A47B0027000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0037040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas especialmente concebidas para ser utilizadas en el jardín o al aire libre, p. ej. combinadas con sistemas para sostener paraguas o sombrillas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A47B0041000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A47B0039000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Bancos o pupitres de escuela</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="A47B0039000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Bancos para escolares</text>
							</titlePart>
							<titlePart>
								<text> 
Bancos o banquetas combinados con pupitres</text>
								<entryReference> 
fijación al suelo <sref ref="A47B0091080000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0039020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Banquetas regulables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0039040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Banquetas desmontables o elevables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0039060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Banquetas plegables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0039080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Asientos o respaldos para banquetas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0039100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Sistemas para asegurar una posición derecha a los escolares, p. ej. soportes para el cuerpo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0039120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accesorios para banquetas no previstos en los grupos <mref endRef="A47B0039100000" endRefLevel="c" endRefType="/" ref="A47B0039020000" refLevel="c" refType="/"></mref>
									</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="A47B0041000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pupitres o mesas de colegio</text>
								<entryReference> 
fijación al suelo <sref ref="A47B0091080000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0041020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tableros de pupitre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0041040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Caballetes de dibujo o pedestales para modelos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0041060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Apoyos o soportes para mantener los cuadernos, pizarras o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19800101" endSymbol="A47B0057000000" entryType="K" ipcLevel="C" kind="g" lang="EN" symbol="A47B0043000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Características estructurales de muebles de cajones, estanterías, anaqueles o muebles similares</text>
							</titlePart>
							<titlePart>
								<text> 
Características análogas de los armarios</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="350" symbol="A47B0043000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones, anaqueles o de estanterías, caracterizados por su posibilidad de plegado</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0043020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de cartón o similar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0043040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de estructura rígida con las paredes o las hojas de las puertas hechas a base de textiles o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="370" symbol="A47B0045000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones, anaqueles o estanterías caracterizados por su posibilidad de extenderse en altura, anchura o profundidad</text>
								<entryReference> 
mobiliario a base de elementos standard <sref ref="A47B0087000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="360" symbol="A47B0046000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones, anaqueles o estanterías con una o varias superficies susceptibles de ser colocadas en posición de uso por extensión o por giros sobre ejes</text>
								<entryReference>
									<sref ref="A47B0063040000"></sref> 
, <sref ref="A47B0077100000"></sref> 
 tienen prioridad</entryReference>
								<entryReference> 
mesas de escribir con tableros extensibles <sref ref="A47B0017030000"></sref> 
, <sref ref="A47B0021013000"></sref>
								</entryReference>
								<entryReference> 
con portavestidos extensibles <sref ref="A47B0061020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="410" symbol="A47B0047000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones, estanterías o anaquelerías caracterizados por la posibilidad de montarlos o desmontarlos a partir de elementos separados</text>
								<entryReference>
									<sref ref="A47B0043000000"></sref> 
, <sref ref="A47B0045000000"></sref> 
 tienen prioridad</entryReference>
								<entryReference> 
caracterizados por la posibilidad de regular los estantes o los tabiques<sref ref="A47B0057000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0047020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de metal únicamente</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0047030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de entrepaños no cuadrados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0047040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>de madera o de<NBSP/><GREF GLOBAL="" REFID="MATERIAL">materiales</GREF> plásticos principalmente</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0047050000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con paneles separados del armazón, p. ej. un armazón metálico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0047060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>de cartón, textil, papel o similar principalmente, p. ej. con armazón separado constituido en otros<NBSP/><GREF GLOBAL="" REFID="MATERIAL">materiales</GREF></text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="340" symbol="A47B0049000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones o estanterías giratorios</text>
							</titlePart>
							<titlePart>
								<text> 
Muebles de cajones o estanterías con partes giratorias</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="380" symbol="A47B0051000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones con sistemas de compartimientos móviles de arriba hacia abajo</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="390" symbol="A47B0053000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones o estanterías con varias secciones colocadas unas detrás de otras</text>
							</titlePart>
							<titlePart>
								<text> 
Conjuntos de muebles de cajones o estanterías</text>
								<entryReference> 
muebles de cajones o estanterías giratorios <sref ref="A47B0049000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0053020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Conjuntos de muebles de cajones, p. ej. consistentes en muebles de cajones dispuestos en fila con medios para abrir o cerrar pasajes entre muebles vecinos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="420" symbol="A47B0055000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones o estanterías en que la característica esencial es la rigidez de su estructura</text>
								<entryReference> 
cajas fuertes <sref ref="E05G"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0055020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de hilo metálico</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0055040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de cemento o similar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0055060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
de cartón, papel o similar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="400" symbol="A47B0057000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones, estanterías o anaquelerías caracterizados por la posibilidad de regular los estantes o los tabiques</text>
								<entryReference> 
partes constitutivas de muebles de cajones, estanterías o anaquelerías en general <sref ref="A47B0096000000"></sref>
								</entryReference>
								<entryReference> 
cuñas regulables en sí mismas <sref ref="A47B0096070000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0057040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que tienen medios para regular la inclinación de los entrepaños</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0057060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que tienen medios para regular la altura de los entrepaños</text>
									<entryReference>
										<sref ref="A47B0057040000"></sref> 
, <sref ref="A47B0057300000"></sref> 
 tienen prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en pestañas, largueros o pies derechos ranurados o entallados</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
cuando las partes dotadas de ranura o muescas son las mismas piezas verticales o los montantes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en pies derechos del tipo de escalera</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con ganchos en los estantes destinados a fijarse en los peldaños de la escalera</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en ganchos activos en unión con aberturas</text>
										<entryReference> 
del tipo de escalera <sref ref="A47B0057120000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en pernos con tuercas como órganos de conexión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en lengüetas, clavijas o medios salientes activos en unión con aberturas</text>
										<entryReference>
											<sref ref="A47B0057080000"></sref> 
, <sref ref="A47B0057160000"></sref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizados por la conformación u orientación de las aberturas, p. ej. en forma de ojo de cerradura</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en medios de bloqueo, p. ej. pestillos o cuñas deslizables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0057300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con medios para regular la altura de los soportes de entrepaños móviles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en rebordes, largueros o pies derechos ranurados o entallados</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
las partes ranuradas o entalladas constituyen los largueros o pies derechos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en pies derechos del tipo de escalera</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057380000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con ganchos en los soportes de los entrepaños para engancharse en los escalones</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en ganchos que se ajustan en aberturas</text>
										<entryReference> 
del tipo de escalera <sref ref="A47B0057360000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057420000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
estando los soportes de los entrepaños en voladizo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en pernos con tuercas como órganos de conexión</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057460000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
estando los soportes de los entrepaños en voladizo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057480000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en lengüetas, clavijas o medios salientes similares que se ajustan en aberturas</text>
										<entryReference>
											<sref ref="A47B0057320000"></sref> 
, <sref ref="A47B0057400000"></sref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057500000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizados por la conformación o la orientación de las aberturas, p. ej. en forma de ojos de cerradura</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="A47B0057520000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
estando los soportes de los entrepaños en voladizo</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0057540000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
consistentes en medios de bloqueo, p. ej. pestillos o cuñas deslizables</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0057560000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
estando los soportes de los entrepaños en voladizo</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0057580000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con medios para regular horizontalmente las separaciones</text>
									<entryReference> 
sujetalibros <sref ref="A47B0065000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="20090101" endSymbol="A47B0081000000" entryType="K" ipcLevel="C" kind="g" lang="EN" symbol="A47B0061000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Adaptaciones especiales de muebles de cajones, estanterías, anaqueles o muebles similares</text>
							</titlePart>
							<titlePart>
								<text> 
Características análogas de los armarios</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="270" symbol="A47B0061000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Guardarropas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0061020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con perchas extensibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0061040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para calzados, sombreros, paraguas o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0061060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Armarios de viaje o baúles-armario</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="310" symbol="A47B0063000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones o estanterías especialmente concebidos para guardar libros, documentos, impresos o similares</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0063020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
especialmente concebidos para guardar diseños o similares</text>
									<entryReference> 
clasificadores para dibujos colgados <sref ref="B42F0015000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0063040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con una superficie para escribir</text>
									<entryReference> 
superficies concebidas para ser llevadas a su posición de uso por extensión o giro en general <sref ref="A47B0046000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0063060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con partes, p. ej. tableros, móviles sobre pivotes o sobre cadenas o correas</text>
									<entryReference> 
muebles de cajones giratorios en general muebles de cajones con partes giratorias en general <sref ref="A47B0049000000"></sref>
									</entryReference>
									<entryReference> 
muebles de cajones con sistemas de compartimientos móviles en sentido vertical <sref ref="A47B0051000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="320" symbol="A47B0065000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Estanterías para libros</text>
							</titlePart>
							<titlePart>
								<text> 
Accesorios especialmente concebidos para el almacenaje de libros, p. ej. sujetalibros</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="280" symbol="A47B0067000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cómodas</text>
							</titlePart>
							<titlePart>
								<text> 
Tocadores</text>
							</titlePart>
							<titlePart>
								<text> 
Armarios-botiquín o análogos</text>
							</titlePart>
							<titlePart>
								<text> 
Muebles de cajones caracterizados por la disposición de los mismos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0067020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Muebles de cajones para artículos de tocador, medicamentos o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0067040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cómodas</text>
								</titlePart>
								<titlePart>
									<text> 
Muebles de cajones caracterizados por la disposición de éstos</text>
									<entryReference>
										<sref ref="A47B0067020000"></sref> 
 tiene prioridad</entryReference>
									<entryReference> 
cajones, guías para cajones, <u> 
en sí</u>
										<sref ref="A47B0088000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="260" symbol="A47B0069000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles-bar</text>
								<entryReference> 
armarios para botellas solamente <sref ref="A47B0073000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="240" symbol="A47B0071000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles para artículos perecederos, p. ej. armarios para la carne, muebles despensa</text>
								<entryReference> 
muebles, casilleros o enrejados para almacenar las frutas o las patatas <sref ref="A47B0075000000"></sref>
								</entryReference>
								<entryReference> 
cajas de hielo, refrigeradores <sref ref="F25D"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="250" symbol="A47B0073000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Armarios para botellas</text>
							</titlePart>
							<titlePart>
								<text> 
Casilleros para botellas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="230" symbol="A47B0075000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles, casilleros o enrejados, de uso doméstico para almacenar las frutas o las patatas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="290" symbol="A47B0077000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cocina</text>
								<entryReference> 
tableros especialmente concebidos para trabajar sobre ellos <sref ref="A47B0096180000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A47B0077020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposición general, p. ej. disposición relativa de los compartimientos, superficies de trabajo, superficies, soportes de aparatos</text>
									<entryReference>
										<sref ref="A47B0077080000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A47B0077040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Disposiciones para empleos específicos de los compartimentos u otros elementos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A47B0077060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para la incorporación de fregaderos con o sin plano inclinado de drenaje (escurridos), protector contra salpicaduras o similares</text>
										<entryReference> 
estructura de las planchas de drenaje <sref ref="A47L0019020000"></sref>
										</entryReference>
										<entryReference> 
fregaderos <sref ref="E03C0001180000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A47B0077080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para la incorporación de aparatos mecánicos, incluidos los que funcionan por acción hidráulica</text>
									</titlePart>
									<titlePart>
										<text> 
para la incorporación de aparatos destinados para cocer o enfriar o lavar la ropa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0077100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con órganos móviles hacia el exterior hasta que alcanzan la posición de uso, p. ej. mesitas, tableros de plancha</text>
										<entryReference>
											<sref ref="A47B0077160000"></sref> 
 tiene prioridad</entryReference>
										<entryReference> 
superficies concebidas para ser llevadas en la posición de servicio por extensión o giro en general <sref ref="A47B0046000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0077120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para la fijación de aparatos de cocina portátiles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0077140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para la incorporación de escurreplatos o de soportes que no sean entrepaños, destinados al uso doméstico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0077160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por adaptación de compartimientos o de cajones llamados a contener productos alimenticios</text>
									</titlePart>
									<titlePart>
										<text> 
para la colocación de recipientes giratorios o extensibles para estos alimentos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0077180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por disposiciones especiales para alojar recipientes desmontables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="300" symbol="A47B0079000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de dormitorio</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="330" symbol="A47B0081000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles de cajones, estanterías o anaqueles especialmente adaptados para otros usos particulares, p.ej. para almacenar armas o esquís</text>
								<entryReference> 
estanterías para la distribución de mercancías <sref ref="A47F0001000000"></sref>
								</entryReference>
								<entryReference> 
vitrinas o muebles de exposición <sref ref="A47F0003000000"></sref>
								</entryReference>
								<entryReference> 
estanterías especialmente adaptadas para talleres <sref ref="B25H0003040000"></sref>
								</entryReference>
								<entryReference> 
para almacenar aparatos de registro de la información o los propios soportes de registro <sref ref="G11B0033020000"></sref>
								</entryReference>
								<entryReference> 
para almacenar aparatos o instalaciones eléctricas <sref ref="H05K"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0081020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
especialmente adaptados para guardar utensilios de limpieza</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0081040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
especialmente adaptados para guardar la vajilla</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0081060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aspectos del mobiliario para radio, televisión, tocadiscos o discos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" endSymbol="A47B0087000000" entryType="K" ipcLevel="C" kind="g" lang="EN" symbol="A47B0083000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles combinados o convertibles</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="A47B0083000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Combinaciones de dos o varios muebles de clase diferente</text>
								<entryReference> 
conjunto de silla y mesa plegables <sref ref="A47B0003140000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0083020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas y asientos combinados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0083040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas combinadas con otros muebles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="40" symbol="A47B0085000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles transformables en otros muebles </text>
								<entryReference> 
sillas, taburetes o bancos transformables <sref ref="A47C0013000000"></sref>
								</entryReference>
								<entryReference> 
en camas <sref ref="A47C0017520000"></sref>
								</entryReference>
								<entryReference> 
en mesas de billar <sref ref="A63D0015040000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0085020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas transformables en mesas de dibujo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0085040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas transformables en sillas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0085060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mesas transformables en otros muebles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0085080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Armarios transformables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="A47B0087000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mobiliario a base de elementos standard, es decir, combinaciones de conjuntos de mobiliario completos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0087020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
pudiendo ser, los elementos, colocados los unos sobre los otros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="l" lang="ES" symbol="A47B0087000000" nocore="yes">
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="430" symbol="A47B0088000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cajones para mesas, muebles de cajones o análogos</text>
							</titlePart>
							<titlePart>
								<text> 
Guías para cajones</text>
								<entryReference>
									<sref ref="A47B0063020000"></sref> 
 tiene prioridad</entryReference>
								<entryReference> 
cajones combinados con puertas <sref ref="A47B0096160000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0088020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajones combinados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A47B0088040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajones deslizantes</text>
								</titlePart>
								<titlePart>
									<text> 
Correderas o guías para éstos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0088060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cajones capaces de girar mientras se sacan o después de haberse sacado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0088080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con guías o piezas extensibles dobles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0088100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con rodillos, rodamientos a bolas, ruedas o análogos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0088120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con otros mecanismos de guía</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A47B0088140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con rodillos, rodamientos a bolas, ruedas o análogos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0088160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos para impedir que el cajón vuelva completamente a su punto de partida</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0088180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajones preparados de manera que basculen o giren</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0088200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajones con compartimientos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0088220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajones secretos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="440" symbol="A47B0091000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Patas de muebles en general</text>
								<entryReference> 
ruedas <sref ref="B60B0033000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0091020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Ajustables</text>
									<entryReference> 
nivelación automática <sref ref="A47B0091160000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0091040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes elásticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0091060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Patines o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0091080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
fijados al suelo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0091100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
concebidos para su montaje sobre un suelo inclinado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0091120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes de patas, p. ej. en forma de copa</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0091140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos montados sobre las patas para impedir que los insectos trepen por ellas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0091160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Patas que aseguran la nivelación automática</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="450" symbol="A47B0095000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Accesorios para muebles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0095020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Asas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0095040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Bocallaves</text>
								</titlePart>
								<titlePart>
									<text> 
Ornamentos o similares</text>
									<entryReference> 
bordes especialmente concebidos para los tableros de mesa <sref ref="A47B0013080000"></sref>
									</entryReference>
									<entryReference> 
bocallaves en general <sref ref="E05B0017140000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="460" symbol="A47B0096000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Partes constitutivas de muebles de cajones, estanterías o anaquelerías no cubiertas por uno solo de los grupos <mref endRef="A47B0095000000" endRefLevel="c" endRefType="/" ref="A47B0043000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
							<titlePart>
								<text> 
Elementos generales de muebles</text>
								<entryReference> 
puertas <sref ref="E06B"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A47B0096020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Estantes</text>
									<entryReference> 
estantes móviles combinados con puertas <sref ref="A47B0096160000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0096040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Paredes de separación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A47B0096060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cuñas o medios de soporte análogos para muebles de cajones, estanterías o anaquelerías</text>
									<entryReference> 
aspecto de regulación de la altura o inclinación <sref ref="A47B0057000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0096070000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
regulables en sí mismas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0096140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Barrotes, montantes, travesaños o soportes similares para muebles de cajones, repisas o análogos</text>
									<entryReference> 
aspecto de regulación de la altura o inclinación de entrepaños o estantes <sref ref="A47B0057000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0096160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cajones o estantes móviles combinados con puertas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0096180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes superiores especialmente concebidas para servir como superficies de trabajo</text>
									<entryReference> 
adornos de mesa <sref ref="A47B0013080000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0096200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Paneles de muebles o elementos de muebles similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="470" symbol="A47B0097000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Muebles o accesorios para muebles no previstos en otros grupos de esta subclase</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0097020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos para fijar o sostener los planos, dibujos o similares, incluidos los medios destinados a impedir su enrollamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A47B0097040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Caballetes o soportes para pizarras o análogos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0097060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con medios para compensar el peso de las pizarras o similares, p. ej. fijados a la pared</text>
										<entryReference> 
medios para compensar el peso de los tableros de dibujo <sref ref="A47B0027000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A47B0097080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
plegables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
